﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/Meterman 85XT (1 Yr) DC Voltage VER /5502
INSTRUMENT:            Sub Wavetek/Meterman 85XT (1 Yr) AC Voltage VER /5502
INSTRUMENT:            Sub Wavetek/Meterman 85XT (1 Yr) Diode Test VER /5502
INSTRUMENT:            Sub Wavetek/Meterman 85XT (1 Yr) Frequency VER /5502
INSTRUMENT:            Sub Wavetek/Meterman 85XT (1 Yr) Duty Cycle VER /5502
DATE:                  2013-03-20 13:32:03
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2676 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       57
NUMBER OF LINES:       428
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5502A
=============================================================================
#
#  Procedure Author:
#     DAC
#
#  Model(s) Covered:
#     Wavetek Meterman 85XT
#
#  Source:
#     Operator's Manual
#     Model 85XT
#     4½ Digit Digital Multimeter
#     PN 1566258 07/00 Rev A
#
#     EURAMET Guidelines on the Calibration of Digital Multimeters
#     cg-15 Version 2.0 (03/2011)
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.003  JMPL         DIODE_TEST                   PSUBI("Diode Test")
  1.004  JMPL         FREQUENCY                    PSUBI("Frequency")
  1.005  JMPL         DUTY_CYCLE                   PSUBI("Duty Cycle")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment test number

# =====  Sub Wavetek/Meterman 85XT (1 Yr) DC Voltage VER /5502  =============

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the UUT on.
  2.008  RNG          200mV
  2.009  DISP         Connect the calibrator to the UUT as follows:
  2.009  DISP
  2.009  DISP         [32]Calibrator         UUT
  2.009  DISP         [32]NORMAL HI <======> V Ω
  2.009  DISP         [32]NORMAL LO <======> COM
  2.010  5502E        +Voltage = +20.00 mV
  2.011  TARGET       -m
  2.012  MEMI         Enter UUT reading in millivolts DC:
  2.013  MEMCX  200   +20.00mV       0.05% 0.03U

  3.001  5502E        +Voltage = +100.00 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  200   +100.00mV      0.05% 0.03U

  4.001  5502E        +Voltage = +180.00 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in millivolts DC:
  4.004  MEMCX  200   +180.00mV      0.05% 0.03U

  5.001  5502E        +Voltage = -180.00 mV
  5.002  TARGET       -m
  5.003  MEMI         Enter UUT reading in millivolts DC:
  5.004  MEMCX  200   -180.00mV      0.05% 0.03U

  6.001  RSLT         =
  6.002  HEAD         -2{2 V Range}
  6.003  TARGET       -p
  6.004  RNG          2V
  6.005  5502E        +Voltage = +0.2000 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  2     +0.2000V       0.05% 0.0003U

  7.001  5502E        +Voltage = +1.0000 V
  7.002  TARGET       -m
  7.003  MEMI         Enter UUT reading in volts DC:
  7.004  MEMCX  2     +1.0000V       0.05% 0.0003U

  8.001  5502E        +Voltage = +1.8000 V
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in volts DC:
  8.004  MEMCX  2     +1.8000V       0.05% 0.0003U

  9.001  5502E        +Voltage = -1.8000 V
  9.002  TARGET       -m
  9.003  MEMI         Enter UUT reading in volts DC:
  9.004  MEMCX  2     -1.8000V       0.05% 0.0003U

 10.001  RSLT         =
 10.002  HEAD         -2{20 V Range}
 10.003  TARGET       -p
 10.004  RNG          20V
 10.005  5502E        +Voltage = +2.000 V
 10.006  TARGET       -m
 10.007  MEMI         Enter UUT reading in volts DC:
 10.008  MEMCX  20    +2.000V        0.05% 0.003U

 11.001  5502E        +Voltage = +10.000 V
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in volts DC:
 11.004  MEMCX  20    +10.000V       0.05% 0.003U

 12.001  5502E        +Voltage = +18.000 V
 12.002  TARGET       -m
 12.003  MEMI         Enter UUT reading in volts DC:
 12.004  MEMCX  20    +18.000V       0.05% 0.003U

 13.001  5502E        +Voltage = -18.000 V
 13.002  TARGET       -m
 13.003  MEMI         Enter UUT reading in volts DC:
 13.004  MEMCX  20    -18.000V       0.05% 0.003U

 14.001  RSLT         =
 14.002  HEAD         -2{200 V Range}
 14.003  TARGET       -p
 14.004  RNG          200V
 14.005  5502E        +Voltage = +20.00 V
 14.006  TARGET       -m
 14.007  MEMI         Enter UUT reading in volts DC:
 14.008  MEMCX  200   +20.00V        0.05% 0.03U

 15.001  5502E        +Voltage = +100.00 V
 15.002  TARGET       -m
 15.003  MEMI         Enter UUT reading in volts DC:
 15.004  MEMCX  200   +100.00V       0.05% 0.03U

 16.001  5502E        +Voltage = +180.00 V
 16.002  TARGET       -m
 16.003  MEMI         Enter UUT reading in volts DC:
 16.004  MEMCX  200   +180.00V       0.05% 0.03U

 17.001  5502E        +Voltage = -180.00 V
 17.002  TARGET       -m
 17.003  MEMI         Enter UUT reading in volts DC:
 17.004  MEMCX  200   -180.00V       0.05% 0.03U

 18.001  RSLT         =
 18.002  HEAD         -2{1000 V Range}
 18.003  TARGET       -p
 18.004  RNG          1000V
 18.005  5502E        +Voltage = +100.0 V
 18.006  TARGET       -m
 18.007  MEMI         Enter UUT reading in volts DC:
 18.008  MEMCX  1000  +100.0V        0.05% 0.3U

 19.001  5502E        +Voltage = +180.00 V
 19.002  TARGET       -m
 19.003  MEMI         Enter UUT reading in volts DC:
 19.004  MEMCX  1000  +180.00V       0.05% 0.3U

 20.001  5502E        +Voltage = -180.00 V
 20.002  TARGET       -m
 20.003  MEMI         Enter UUT reading in volts DC:
 20.004  MEMCX  1000  -180.00V       0.05% 0.3U

 21.001  HEAD         -2
 21.002  HEAD
 21.003  5502A        Reset
 21.004  END

 21.005  EVAL   Increment test number

# =====  Sub Wavetek/Meterman 85XT (1 Yr) AC Voltage VER /5502  =============

 22.001  LABEL        AC_VOLTAGE
 22.002  RSLT         =
 22.003  HEAD         {AC VOLTAGE}
 22.004  RSLT         =
 22.005  HEAD         -2{200 mV Range}
# Note, 200 mV range is only spec'd at > 10 % of range.
 22.006  TARGET       -p
 22.007  RNG          200mV                        AC
 22.008  5502E        +Voltage = 20.01 mV; Frequency = 50 Hz
 22.009  TARGET       -m
 22.010  MEMI         Enter UUT reading in millivolts AC:
 22.011  MEMCX  200   20.01mV        1.0% 0.10U    50Hz

 23.001  5502E        +Voltage = 20.01 mV; Frequency = 1 kHz
 23.002  TARGET       -m
 23.003  MEMI         Enter UUT reading in millivolts AC:
 23.004  MEMCX  200   20.01mV        2.0% 0.20U    1kHz

 24.001  5502E        +Voltage = 100.00 mV; Frequency = 50 Hz
 24.002  TARGET       -m
 24.003  MEMI         Enter UUT reading in millivolts AC:
 24.004  MEMCX  200   100.00mV       1.0% 0.10U    50Hz

 25.001  5502E        +Voltage = 180.00 mV; Frequency = 50 Hz
 25.002  TARGET       -m
 25.003  MEMI         Enter UUT reading in millivolts AC:
 25.004  MEMCX  200   180.00mV       1.0% 0.10U    50Hz

 26.001  5502E        +Voltage = 180.00 mV; Frequency = 1 kHz
 26.002  TARGET       -m
 26.003  MEMI         Enter UUT reading in millivolts AC:
 26.004  MEMCX  200   180.00mV       2.0% 0.20U    1kHz

 27.001  RSLT         =
 27.002  HEAD         -2{2 V Range}
 27.003  TARGET       -p
 27.004  RNG          2V                           AC
 27.005  5502E        +Voltage = 0.2000 V; Frequency = 50 Hz
 27.006  TARGET       -m
 27.007  MEMI         Enter UUT reading in volts AC:
 27.008  MEMCX  2     0.2000V        1.0% 0.0010U  50Hz

 28.001  5502E        +Voltage = 0.2000 V; Frequency = 1 kHz
 28.002  TARGET       -m
 28.003  MEMI         Enter UUT reading in volts AC:
 28.004  MEMCX  2     0.2000V        2.0% 0.0020U  1kHz

 29.001  5502E        +Voltage = 1.0000 V; Frequency = 50 Hz
 29.002  TARGET       -m
 29.003  MEMI         Enter UUT reading in volts AC:
 29.004  MEMCX  2     1.0000V        1.0% 0.0010U  50Hz

 30.001  5502E        +Voltage = 1.8000 V; Frequency = 50 Hz
 30.002  TARGET       -m
 30.003  MEMI         Enter UUT reading in volts AC:
 30.004  MEMCX  2     1.8000V        1.0% 0.0010U  50Hz

 31.001  5502E        +Voltage = 1.8000 V; Frequency = 1 kHz
 31.002  TARGET       -m
 31.003  MEMI         Enter UUT reading in volts AC:
 31.004  MEMCX  2     1.8000V        2.0% 0.0020U  1kHz

 32.001  RSLT         =
 32.002  HEAD         -2{20 V Range}
 32.003  TARGET       -p
 32.004  RNG          20V                          AC
 32.005  5502E        +Voltage = 2.000 V; Frequency = 50 Hz
 32.006  TARGET       -m
 32.007  MEMI         Enter UUT reading in volts AC:
 32.008  MEMCX  20    2.000V         1.0% 0.010U   50Hz

 33.001  5502E        +Voltage = 2.000 V; Frequency = 1 kHz
 33.002  TARGET       -m
 33.003  MEMI         Enter UUT reading in volts AC:
 33.004  MEMCX  20    2.000V         2.0% 0.020U   1kHz

 34.001  5502E        +Voltage = 10.000 V; Frequency = 50 Hz
 34.002  TARGET       -m
 34.003  MEMI         Enter UUT reading in volts AC:
 34.004  MEMCX  20    10.000V        1.0% 0.010U   50Hz

 35.001  5502E        +Voltage = 18.000 V; Frequency = 50 Hz
 35.002  TARGET       -m
 35.003  MEMI         Enter UUT reading in volts AC:
 35.004  MEMCX  20    18.000V        1.0% 0.010U   50Hz

 36.001  5502E        +Voltage = 18.000 V; Frequency = 1 kHz
 36.002  TARGET       -m
 36.003  MEMI         Enter UUT reading in volts AC:
 36.004  MEMCX  20    18.000V        2.0% 0.020U   1kHz

 37.001  RSLT         =
 37.002  HEAD         -2{200 V Range}
 37.003  TARGET       -p
 37.004  RNG          200V                         AC
 37.005  5502E        +Voltage = 20.00 V; Frequency = 50 Hz
 37.006  TARGET       -m
 37.007  MEMI         Enter UUT reading in volts AC:
 37.008  MEMCX  200   20.00V         1.0% 0.10U    50Hz

 38.001  5502E        +Voltage = 20.00 V; Frequency = 1 kHz
 38.002  TARGET       -m
 38.003  MEMI         Enter UUT reading in volts AC:
 38.004  MEMCX  200   20.00V         2.0% 0.20U    1kHz

 39.001  5502E        +Voltage = 100.00 V; Frequency = 50 Hz
 39.002  TARGET       -m
 39.003  MEMI         Enter UUT reading in volts AC:
 39.004  MEMCX  200   100.00V        1.0% 0.10U    50Hz

 40.001  5502E        +Voltage = 180.00 V; Frequency = 50 Hz
 40.002  TARGET       -m
 40.003  MEMI         Enter UUT reading in volts AC:
 40.004  MEMCX  200   180.00V        1.0% 0.10U    50Hz

 41.001  5502E        +Voltage = 180.00 V; Frequency = 1 kHz
 41.002  TARGET       -m
 41.003  MEMI         Enter UUT reading in volts AC:
 41.004  MEMCX  200   180.00V        2.0% 0.20U    1kHz

 42.001  RSLT         =
 42.002  HEAD         -2{750 V Range}
 42.003  TARGET       -p
 42.004  RNG          750V                         AC
 42.005  5502E        +Voltage = 75.0 V; Frequency = 50 Hz
 42.006  TARGET       -m
 42.007  MEMI         Enter UUT reading in volts AC:
 42.008  MEMCX  750   75.0V          1.0% 1.0U     50Hz

 43.001  5502E        +Voltage = 75.0 V; Frequency = 1 kHz
 43.002  TARGET       -m
 43.003  MEMI         Enter UUT reading in volts AC:
 43.004  MEMCX  750   75.0V          2.0% 2.0U     1kHz

 44.001  5502E        +Voltage = 375.0 V; Frequency = 50 Hz
 44.002  TARGET       -m
 44.003  MEMI         Enter UUT reading in volts AC:
 44.004  MEMCX  750   375.0V         1.0% 1.0U     50Hz

 45.001  5502E        +Voltage = 675.0 V; Frequency = 50 Hz
 45.002  TARGET       -m
 45.003  MEMI         Enter UUT reading in volts AC:
 45.004  MEMCX  750   675.0V         1.0% 1.0U     50Hz

 46.001  5502E        +Voltage = 675.0 V; Frequency = 1 kHz
 46.002  TARGET       -m
 46.003  MEMI         Enter UUT reading in volts AC:
 46.004  MEMCX  750   675.0V         2.0% 2.0U     1kHz

 47.001  HEAD         -2
 47.002  HEAD
 47.003  5502E        Reset
 47.004  END

 47.005  EVAL   Increment test number

# =====  Sub Wavetek/Meterman 85XT (1 Yr) Diode Test VER /5502  =============

 48.001  LABEL        DIODE_TEST
 48.002  RSLT         =
 48.003  HEAD         {DIODE TEST}
 48.004  TARGET       -p
 48.005  DISP         Set UUT to Diode Test.
 48.006  5502E        +Voltage = 1.8000 V
 48.007  TARGET       -m
 48.008  MEMI         Enter UUT reading in volts DC:
 48.009  MEMCX        1.8000V        0.8% 0.0001U

 49.001  HEAD
 49.002  END

 49.003  EVAL   Increment test number

# =====  Sub Wavetek/Meterman 85XT (1 Yr) Frequency VER /5502  ==============

 50.001  LABEL        FREQUENCY
 50.002  RSLT         =
 50.003  HEAD         {FREQUENCY}
 50.004  RSLT         =
 50.005  HEAD         -2{2 kHz Range}
 50.006  TARGET       -p
 50.007  RNG          2kH
 50.008  5502E        +Frequency = 1.8000 kHz; Voltage =  1 V
 50.009  TARGET       -m
 50.010  MEMI         Enter UUT reading in kilohertz:
 50.011  MEMCX  2     1.8000kHz      0.5% 0.0010U  1V

 51.001  RSLT         =
 51.002  HEAD         -2{20 kHz Range}
 51.003  TARGET       -p
 51.004  RNG          20kH
 51.005  5502E        +Frequency = 18.000 kHz; Voltage =  1 V
 51.006  TARGET       -m
 51.007  MEMI         Enter UUT reading in kilohertz:
 51.008  MEMCX  20    18.000kHz      0.5% 0.010U   1V

 52.001  RSLT         =
 52.002  HEAD         -2{200 kHz Range}
 52.003  TARGET       -p
 52.004  RNG          200kH
 52.005  5502E        +Frequency = 180.00 kHz; Voltage =  1 V
 52.006  TARGET       -m
 52.007  MEMI         Enter UUT reading in kilohertz:
 52.008  MEMCX  200   180.00kHz      0.5% 0.10U    1V

 53.001  HEAD         -2
 53.002  HEAD
 53.003  END

 53.004  EVAL   Increment test number

# =====  Sub Wavetek/Meterman 85XT (1 Yr) Duty Cycle VER /5502  =============

 54.001  LABEL        DUTY_CYCLE
 54.002  RSLT         =
 54.003  HEAD         {DUTY CYCLE}
 54.004  TARGET       -p
 54.005  DISP         Set UUT to DUTY %.
 54.006  5502E        Voltage = 1 V; Frequency = 50 Hz
 54.006  5502E        +DutyCycle = 10.00 %; Waveform = Square
 54.007  TARGET       -m
 54.008  MEMI         Enter UUT reading in percent:
 54.009  MEMCX        10.00pct       2.0% 0.10U

 55.001  5502E        Voltage = 1 V; Frequency = 50 Hz
 55.001  5502E        +DutyCycle = 50.00 %; Waveform = Square
 55.002  TARGET       -m
 55.003  MEMI         Enter UUT reading in percent:
 55.004  MEMCX        50.00pct       2.0% 0.10U

 56.001  5502E        Voltage = 1 V; Frequency = 50 Hz
 56.001  5502E        +DutyCycle = 90.00 %; Waveform = Square
 56.002  TARGET       -m
 56.003  MEMI         Enter UUT reading in percent:
 56.004  MEMCX        90.00pct       2.0% 0.10U

 57.001  HEAD
 57.002  DISP         Remove all connections.
 57.003  END
